    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BURSON, ATTORNEY GENERAL AND REPORTER
FOR TENNESSEE v. FREEMAN
certiorari to the supreme court of tennessee
No. 90-1056.   Argued October 8, 1991-Decided May 26, 1992

Respondent Freeman, while the treasurer for a political campaign in
 Tennessee, filed an action in the Chancery Court, alleging, among
 other things, that 2-7-111(b) of the Tennessee Code-which prohib-
 its the solicitation of votes and the display or distribution of cam-
 paign materials within 100 feet of the entrance to a polling
 place-limited her ability to communicate with voters in violation of,
 inter alia, the First and Fourteenth Amendments.  The court dis-
 missed her suit, but the State Supreme Court reversed, ruling that
 the State had a compelling interest in banning such activities within
 the polling place itself but not on the premises around the polling
 place. Thus, it concluded, the 100-foot limit was not narrowly tailored
 to protect, and was not the least restrictive means to serve, the
 State's interests. 
Held:The judgment is reversed, and the case is remanded.
802 S.W. 2d 210, reversed and remanded.
   Justice Blackmun, joined by The Chief Justice, Justice White,
 and Justice Kennedy, concluded that 2-7-111(b) does not violate
 the First and Fourteenth Amendments.  Pp.4-20.
   (a)The section is a facially content-based restriction on political
 speech in a public forum and, thus, must be subjected to exacting
 scrutiny:  The State must show that the regulation is necessary to
 serve a compelling state interest and that it is narrowly drawn to
 achieve that end.  This case presents a particularly difficult reconcili-
 ation, since it involves a conflict between the exercise of the right to
 engage in political discourse and the fundamental right to vote, which
 is at the heart of this country's democracy.  Pp.4-7.
   (b)Section 2-7-111(b) advances Tennessee's compelling interests
 in preventing voter intimidation and election fraud.  There is a
 substantial and long-lived consensus among the 50 States that some
 restricted zone around polling places is necessary to serve the inter-
 est in protecting the right to vote freely and effectively.  The real
 question then is how large a restricted zone is permissible or suffi-
 ciently tailored.  A State is not required to prove empirically that an
 election regulation is perfectly tailored to secure such a compelling
 interest.  Rather, legislatures should be permitted to respond to
 potential deficiencies in the electoral process with foresight, provided
 that the response is reasonable and does not significantly impinge on
 constitutionally protected rights.  Munro v. Socialist Workers Party,
 479 U.S. 189, 195-196.  Section 2-7-111(b)'s minor geographical
 limitation does not constitute such a significant impingement.  While
 it is possible that at some measurable distance from the polls govern-
 mental regulation of vote solicitation could effectively become an
 impermissible burden on the First Amendment, Tennessee, in estab-
 lishing its 100-foot boundary, is on the constitutional side of the line. 
 Pp.7-20.
   Justice Scalia concluded that 2-7-111 is constitutional because
 it is a reasonable, viewpoint-neutral regulation of a nonpublic forum. 
 The environs of a polling place, including adjacent streets and
 sidewalks, have traditionally not been devoted to assembly and
 debate and therefore do not constitute a traditional public forum.  Cf.
 Greer v. Spock, 424 U.S. 828.  Thus, speech restrictions such as
 those in 2-7-111 need not be subjected to ``exacting scrutiny''
 analysis.  Pp.1-4.

 Blackmun, J., announced the judgment of the Court and delivered
an opinion, in which, Rehnquist, C. J., and White and Kennedy, JJ.,
joined.  Kennedy, J., filed a concurring opinion.  Scalia, J., filed an
opinion concurring in the judgment.  Stevens, J., filed a dissenting
opinion, in which O'Connor and Souter, JJ., joined.  Thomas, J., took
no part in the consideration or decision of the case.
