Subject:  McNEIL v. WISCONSIN, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


McNEIL v. WISCONSIN 


certiorari to the supreme court of wisconsin 

No. 90-5319.  Argued February 25, 1991 -- Decided June 13, 1991 

Charged with an armed robbery in West Allis, Wisconsin, petitioner McNeil
was represented by a public defender at a bail hearing.  While in jail on
that charge, he was questioned by police about a murder and related crimes
in Caledonia, Wisconsin.  He was advised of his Miranda rights, signed
forms waiving them, and made statements incriminating himself in the
Caledonia offenses.  He was then formally charged with the latter crimes,
his pretrial motion to suppress his statements was denied, and he was
convicted.  His conviction was affirmed on appeal, the State Supreme Court
holding that an accused's request for counsel at an initial appearance on a
charged offense does not constitute an invocation of his Fifth Amendment
right to counsel that precludes police interrogation on unrelated,
uncharged offenses.

Held: An accused's invocation of his Sixth Amendment right to counsel
during a judicial proceeding does not constitute an invocation of the right
to counsel derived by Miranda v. Arizona, 384 U. S. 436, from the Fifth
Amendment's guarantee against compelled self-incrimination.  Pp. 3-10.

    (a) The identity between the two rights that McNeil asserts is false as
a matter of fact.  The Sixth Amendment right, which does not attach until
the initiation of adversary judicial proceedings, is offense-specific,
Maine v. Moulton, 474 U. S. 159, 179-180 and n. 16, as is its effect, under
Michigan v. Jackson, 475 U. S. 625, of invalidating subsequent waivers
during police-initiated questioning.  Thus McNeil's invocation of that
right with respect to the West Allis robbery poses no bar to the admission
of his statements regarding the Caledonia crimes, with which he had not
been charged at the time he made the statements.  Moreover, although the
Miranda right to counsel is non-offense-specific, Arizona v. Roberson, 486
U. S. 675, and, once asserted, prevents any further police-initiated
interrogation outside the presence of counsel, Edwards v. Arizona, 451 U.
S. 477, 484-485, its assertion cannot be inferred from the invocation of
the Sixth Amendment right in light of the differing purposes and effects of
the two rights.  The Sixth Amendment right is intended to protect the
unaided layman at critical confrontations with the government after the
initiation of the adversary process with respect to a particular crime,
United States v. Gouveia, 467 U. S. 180, 189.  The Miranda-Edwards
guarantee is intended to protect the suspect's "desire to deal with the
police only through counsel," Edwards, supra, at 484.  Requesting the
assistance of an attorney at a bail hearing does not satisfy the minimum
requirement of some statement that can reasonably be construed as an
expression of a desire for counsel in dealing with custodial interrogation
by the police.  Pp. 3-8.

    (b) Nor will this Court declare as a matter of sound policy (assuming
the existence of such expansive power) that assertion of the Sixth
Amendment right implies invocation of the Miranda right.  McNeil's proposed
rule offers only insignificant advantages, and would seriously impede
effective law enforcement by precluding uncounseled but uncoerced
admissions of guilt pursuant to valid Miranda waivers.  Pp. 8-10.

155 Wis. 2d 24, 454 N. W. 2d 742, affirmed.

    Scalia, J., delivered the opinion of the Court, in which Rehnquist, C.
J., and White, O'Connor, Kennedy, and Souter, JJ., joined.  Kennedy, J.,
filed a concurring opinion.  Stevens, J., filed a dissenting opinion, in
which Marshall and Blackmun, JJ., joined.
------------------------------------------------------------------------------