    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

BARKER et al. v. KANSAS et al.
certiorari to the supreme court of kansas
No. 91-611.   Argued March 3, 1992-Decided April 21, 1992

Title 4 U.S.C. 111 authorizes the States to tax federal employees'
 compensation if the taxation does not discriminate against the
 employees because of the compensation's source.  After Davis v.
 Michigan Dept. of Treasury, 489 U.S. 803, invalidated, under 111
 and the doctrine of intergovernmental tax immunity, the Michigan
 income tax imposed on the benefits of federal, but not state and local,
 civil service retirees, petitioners filed suit in a Kansas state court
 challenging that State's imposition of an income tax on federal
 military retirement benefits but not on the benefits received by
 retired state and local government employees.  In affirming the trial
 court's grant of summary judgment for the state defendants, the
 State Supreme Court concluded that military retirement benefits
 constitute reduced pay for reduced current services, in contrast to the
 deferred compensation for past services embodied in state and local
 government retirement benefits, and that this ``significant differ-
 enc[e]'' justified the State's differential treatment of the two classes
 of retirees under Davis, supra, at 816.
Held:The Kansas tax on military retirees is inconsistent with 111. 
 The State Supreme Court's conclusion that, for purposes of state
 taxation, military retirement benefits may be characterized as current
 compensation for reduced current services does not survive analysis
 on several bases.  First, there are no ``significant differences'' between
 military retirees and state and local government retirees in terms of
 calculating retirement benefits.  The amount of retired pay a service
 member receives is computed not on the basis of the continuing
 duties he actually performs, but on the basis of years served on
 active duty and the rank obtained prior to retirement.  Military
 benefits thus are determined in a manner very similar to that of the
 Kansas Public Employee Retirement System.  Second, this Court's
 precedents discussing military retirement pay provide no support for
 the state court's holding.  The statement in United States v. Tyler,
 105 U.S. 244, 245, that such pay is effectively indistinguishable from
 current compensation at a reduced rate was made in the context of
 the particular holding of that case, and cannot be taken as establish-
 ing that retirement benefits are for all purposes the equivalent of
 current compensation for reduced current services.  And, although
 McCarty v. McCarty, 453 U.S. 210, 222, referred to Tyler, it did not
 expressly approve Tyler's description of military retirement pay, but
 specifically reserved the question whether federal law prohibits a
 State from characterizing such pay as deferred compensation and
 urged the States to tread with caution in this area.  Third, an
 examination of other federal statutes treating military retirement pay
 indicates that Congress for many purposes does not consider such pay
 to be current compensation for reduced current services.  See, e. g.,
 10 U.S.C. 1408(c)(1); 26 U.S.C. 219(f)(1).  Thus, military
 retirement benefits, like the benefits paid to Kansas government
 retirees, are to be considered deferred pay for past services for
 purposes of 111.  Pp.3-10.
249 Kan. 186, 815 P.2d 46, reversed and remanded.

 White, J., delivered the opinion for a unanimous Court.  Stevens,
J., filed a concurring opinion, in which Thomas, J., joined.
