Subject:  KAY v. EHRLER, Syllabus



    
    NOTE: Where it is feasible, a syllabus (headnote) will be released, as
is being done in connection with this case, at the time the opinion is
issued.  The syllabus constitutes no part of the opinion of the Court but
has been prepared by the Reporter of Decisions for the convenience of the
reader.  See United States v. Detroit Lumber Co., 200 U. S. 321, 337.
SUPREME COURT OF THE UNITED STATES 


Syllabus 


KAY v. EHRLER et al. 


certiorari to the united states court of appeals for the sixth circuit 

No. 90-79.  Argued February 25, 1991 -- Decided April 16, 1991 

After respondent Kentucky Board of Elections denied petitioner Kay's
request to have his name placed on a primary ballot for President of the
United States, Kay, an attorney licensed to practice in Florida, filed a
civil rights action on his own behalf in the District Court, challenging
the constitutionality of the state statute on which the Board relied. 
Although he prevailed on the merits, the court denied his request for
attorney's fees under 42 U. S. C. MDRV 1988, and the Court of Appeals
affirmed.

Held: A pro se litigant who is also a lawyer may not be awarded attorney's
fees under MDRV 1988.  Neither MDRV 1988's text nor its legislative history
provides a clear answer to the question whether a lawyer who represents
himself should be treated like a client who has an independent attorney or
like other pro se litigants, who, the Courts of Appeals have correctly
decided, are not entitled to attorney's fees.  However, MDRV 1988's
overriding concern is with obtaining independent counsel for victims of
civil rights violations in order to ensure the effective prosecution of
meritorious claims.  That policy is best served by a rule that creates an
incentive to retain counsel in every case rather than a disincentive to
employ counsel whenever a plaintiff considers himself competent to litigate
on his own behalf.  Even a skilled lawyer who represents himself is at a
disadvantage in contested litigation because ethical considerations may
make it inappropriate for him to appear as a witness, and because he is
deprived of the judgment of an independent third party during the
litigation.  Pp. 3-6.

900 F. 2d 967, affirmed.

Stevens, J., delivered the opinion for a unanimous Court.

------------------------------------------------------------------------------