    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

JACOBSON v. UNITED STATES
certiorari to the united states court of appeals for
the eighth circuit
No. 90-1124.   Argued November 6, 1991-Decided April 6, 1992

At a time when federal law permitted such conduct, petitioner Jacobson
 ordered and received from a bookstore two Bare Boys magazines
 containing photographs of nude preteen and teenage boys.  Subse-
 quently, the Child Protection Act of 1984 made illegal the receipt
 through the mails of sexually explicit depictions of children.  After
 finding Jacobson's name on the bookstore mailing list, two Govern-
 ment agencies sent mail to him through five fictitious organizations
 and a bogus pen pal, to explore his willingness to break the law. 
 Many of those organizations represented that they were founded to
 protect and promote sexual freedom and freedom of choice and that
 they promoted lobbying efforts through catalog sales.  Some mailings
 raised the spectre of censorship.  Jacobson responded to some of the
 correspondence.  After 2- years on the Government mailing list,
 Jacobson was solicited to order child pornography.  He answered a
 letter that described concern about child pornography as hysterical
 nonsense and decried international censorship, and then received a
 catalog and ordered a magazine depicting young boys engaged in
 sexual activities.  He was arrested after a controlled delivery of a
 photocopy of the magazine, but a search of his house revealed no
 materials other than those sent by the Government and the Bare
 Boys magazines.  At his jury trial, he pleaded entrapment and
 testified that he had been curious to know the type of sexual actions
 to which the last letter referred and that he had been shocked by the
 Bare Boys magazines because he had not expected to receive photo-
 graphs of minors.  He was convicted, and the Court of Appeals
 affirmed.
Held:The prosecution failed, as a matter of law, to adduce evidence to
 support the jury verdict that Jacobson was predisposed, independent
 of the Government's acts and beyond a reasonable doubt, to violate
 the law by receiving child pornography through the mails.  In their
 zeal to enforce the law, Government agents may not originate a
 criminal design, implant in an innocent person's mind the disposition
 to commit a criminal act, and then induce commission of the crime
 so that the Government may prosecute.  Sorrells v. United States,
 287 U.S. 435, 442.  Jacobson was not simply offered the opportunity
 to order pornography, after which he promptly availed himself of that
 opportunity.  He was the target of 26 months of repeated Govern-
 ment mailings and communications, and the Government has failed
 to carry its burden of proving predisposition independent of its
 attention.  The preinvestigation evidence-the Bare Boys maga-
 zines-merely indicates a generic inclination to act within a broad
 range, not all of which is criminal.  Furthermore, Jacobson was
 acting within the law when he received the magazines, and he
 testified that he did not know that they would depict minors.  As for
 the evidence gathered during the investigation, Jacobson's responses
 to the many communications prior to the criminal act were at most
 indicative of certain personal inclinations and would not support the
 inference that Jacobson was predisposed to violate the Child Protec-
 tion Act.  On the other hand, the strong arguable inference is that,
 by waving the banner of individual rights and disparaging the
 legitimacy and constitutionality of efforts to restrict the availability
 of sexually explicit materials, the Government not only excited
 Jacobson's interest in material banned by law but also exerted
 substantial pressure on him to obtain and read such material as part
 of the fight against censorship and the infringement of individual
 rights.  Thus, rational jurors could not find beyond a reasonable
 doubt that Jacobson possessed the requisite predisposition before the
 Government's investigation and that it existed independent of the
 Government's many and varied approaches to him.  Pp.7-12.
916 F.2d 467, reversed.

 White, J., delivered the opinion of the Court, in which Blackmun,
Stevens, Souter, and Thomas, JJ., joined.  O'Connor, J., filed a
dissenting opinion, in which Rehnquist, C. J., and Kennedy, J., joined,
and in which Scalia, J., joined except as to Part II.
