    

NOTE: Where it is feasible, a syllabus (headnote) will be released, as is
being done in connection with this case, at the time the opinion is issued. 
The syllabus constitutes no part of the opinion of the Court but has been
prepared by the Reporter of Decisions for the convenience of the reader. 
See United States v. Detroit Lumber Co., 200 U. S. 321, 337.

SUPREME COURT OF THE UNITED STATES

Syllabus

UNITED STATES v. WILSON
certiorari to the united states court of appeals for
the sixth circuit
No. 90-1745.   Argued January 15, 1992-Decided March 24, 1992

In sentencing respondent Wilson to prison for violating the Hobbs Act,
 the District Court denied his request for credit under 18 U.S.C.
 3585(b) for the time he had spent in presentence detention by
 Tennessee authorities.  After a state trial court credited such time
 against his prison term for state-law convictions, the Court of Ap-
 peals reversed the District Court's ruling, holding that he had a right
 to federal credit and that the District Court should have awarded it
 to him.
Held:It is the Attorney General who computes the amount of the
 3585(b) credit after the defendant has begun to serve his sentence. 
 Pp.2-7.
   (a)Effective in 1987, 3585(b)-which specifies, inter alia, that ``[a]
 defendant shall be given credit toward [his] term of imprisonment for
 any time he has spent in official detention prior to the date the
 sentence commences,'' if such time ``has not been credited against
 another sentence'' (emphasis added)-replaced a statute which had
 provided, among other things, that ``[t]he Attorney General shall give
 any such person credit'' (emphasis added).  Under the predecessor
 statute, the Attorney General, through the Bureau of Prisons (BOP),
 computed the amount of credit after taking custody of the sentenced
 federal offender.  Pp.2-3.
   (b)Section 3585(b) does not authorize a district court to compute
 the credit at sentencing.  By stating crucial verbs in the past and
 present perfect tenses, the section indicates that the computation
 must occur after the defendant begins his sentence.  A sentencing
 court, therefore, cannot apply the section.  Indeed, the District Court
 here could not have made the necessary computation at sentencing,
 since the credit is based on how much time a defendant ``has spent''
 (not ``will have spent'') prior to beginning his sentence.  The court did
 not then know when the state-court proceedings would end or when
 the federal authorities would take Wilson into custody, and only
 could have speculated about the amount of time that he would spend
 in detention.  Moreover, it is immaterial that such detention ``ha[d]
 not been credited'' against a state sentence at the time of Wilson's
 federal sentencing, since basing the award of credit on the relative
 timing of sentencing proceedings would result in arbitrary awards. 
 Pp.4-5.
   (c)In light of the sentencing court's inability to compute the credit,
 the Attorney General must continue to make the calculation as he
 did in the past, even though 3585(b) no longer mentions him.  The
 offender has a right to certain jail-time credit under the section, and
 BOP must know how much of a sentence remains in order to fulfill
 its statutory duty of administering the sentence.  Congress' conver-
 sion of the former statute's active language into the passive voice in
 3585(b) is a slim ground for presuming an intention to change well-
 established procedures for determining the credit.  Pp.5-6.
   (d)The general presumption that Congress contemplates a change
 whenever it amends a statute is overcome in this case by the forego-
 ing analysis.  Because the statute was entirely rewritten, and be-
 cause any other interpretation would require this Court to stretch
 3585(b)'s language, it is likely that the former reference to the
 Attorney General was simply lost in the shuffle.  This interpretation
 does not render the 1987 revision meaningless, since Congress altered
 the predecessor statute in at least three other ways.  Pp.6-7.
916 F.2d 1115, reversed.

 Thomas, J., delivered the opinion of the Court, in which Rehnquist,
C. J., and Blackmun, O'Connor, Scalia, Kennedy, and Souter, JJ.,
joined.  Stevens, J., filed a dissenting opinion, in which White, J.,
joined.
