Subject: 90-6282 -- CONCUR, TOUBY v. UNITED STATES

    


    
SUPREME COURT OF THE UNITED STATES 


No. 90-6282 



DANIEL TOUBY, et ux, PETITIONERS v. 
UNITED STATES 


on writ of certiorari to the united states court of appeals for the third
circuit 

[May 20, 1991] 


    Justice Marshall, with whom Justice Blackmun 

joins, concurring.
    I join the Court's opinion but write separately to emphasize two points
underlying my vote.  The first is my conclusion that the opportunity of a
defendant to challenge the substance of a temporary scheduling order in the
course of a criminal prosecution is essential to the result in this case. 
Section 811(h)(6) of Title 21 U. S. C. expressly prohibits direct review of
a temporary scheduling order in the Court of Appeals but says nothing about
judicial review of such an order in other settings.  Under established
rules of construction, we must presume from Congress' silence on the matter
that it did not intend to foreclose review in the enforcement context.  See
Estep v. United States, 327 U. S. 114, 120-122 (1946).  See generally
McNary v. Haitian Refugee Center, Inc., 498 U. S. ---, --- (1991); Abbott
Laboratories v. Gardner, 387 U. S. 136, 140-141 (1967).  An additional
consideration reinforces this principle here.  As the Court notes, judicial
review perfects a delegated-lawmaking scheme by assuring that the exercise
of such power remains within statutory bounds.  See, e. g., Skinner v.
Mid-America Pipeline Co., 490 U. S. 212, 218-219 (1989).  Because of the
severe impact of criminal laws on individual liberty, I believe that an
opportunity to challenge a delegated lawmaker's compliance with
congressional directives is a constitutional necessity when administrative
standards are enforced by criminal law.  Cf. United States v.
Mendoza-Lopez, 481 U. S. 828, 837-839 (1987); Hart, The Power of Congress
to Limit the Jurisdiction of Federal Courts: An Exercise in Dialectic, 66
Harv. L. Rev. 1362, 1379-1383 (1953).  We must therefore read the
Controlled Substances Act as preserving judicial review of a temporary
scheduling order in the course of a criminal prosecution in order to save
the Act's delegation of lawmaking power from unconstitutionality.  Cf.
Webster v. Doe, 486 U. S. 592, 603-604 (1988).
    The second point that I wish to emphasize is my understanding of the
breadth of the Court's constitutional holding.  I agree that the separation
of powers doctrine relates only to the allocation of power between the
Branches, not the allocation of power within a single Branch.  But this
conclusion by no means suggests that the Constitution as a whole is
indifferent to how permissibly delegated powers are distributed within the
Executive Branch.  In particular, the Due Process Clause limits the extent
to which prosecutorial and other functions may be combined in a single
actor.  See, e. g., Morrissey v. Brewer, 408 U. S. 471, 485-487 (1972). 
Petitioners raise no due process challenge in this case, and I do not
understand anything in today's decision as detracting from the teachings of
our due process jurisprudence generally.
------------------------------------------------------------------------------